SDL Library Documentation
Prev |  | Next

# SDL_FreeWAV

## Name

SDL_FreeWAV -- Frees previously opened WAV data

## Synopsis

    #include "SDL.h"

``void SDL_FreeWAV`(Uint8 *audio_buf);`

## Description

After a WAVE file has been opened with `SDL_LoadWAV` its data can eventually be freed with `SDL_FreeWAV`. `audio_buf` is a pointer to the buffer created by `SDL_LoadWAV`.

## See Also

`SDL_LoadWAV`

Prev | Home | Next
SDL_LoadWAV | Up | SDL_AudioCVT